﻿@model EnergyMission.Web.ViewModels.Account.ResetPasswordViewModel
@{
    ViewBag.Title = "Reset password";
    Layout = null;
}





@*<script src="~/Scripts/jquery-2.2.2.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.unobtrusive-ajax.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
<div class="second-menu">
    <h3>    Reset your password.</h3>

    </div>
    <div class="examples">
        <div id="testDivNested">
            <div class="gray_bg">
                <div class="bottom delete2">
@using (Html.BeginForm("ResetPassword", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
{
    @Html.AntiForgeryToken()

           @Html.HiddenFor(tt=>tt.userId)
    @Html.HiddenFor(tt => tt.Code)
                    @Html.ValidationSummary("", new { @class = "text-danger" })
                    <div class="left">
                        @*<label class="name">Email </label>
                        <div class="type-contry">
                            @Html.TextBoxFor(m => m.Email)
                        </div>
                        <div class="clearfix"></div>
                        <label class="name">Password</label>
                        <div style="position:relative;">
                            @Html.PasswordFor(m => m.Password)
                            @*<input type="text" name="name" value="" placeholder="" />

                            <div class="error-msg">
                                <span class="error"> @Html.ValidationMessageFor(tt => tt.Password, "")</span>
                            </div>
                        </div>



                        <div class="clearfix"></div>
                        <label class="name"> Confirm Password</label>
                        <div style="position:relative;">
                            @Html.PasswordFor(m => m.ConfirmPassword)
                            <div class="error-msg">
                                <span class="error"> @Html.ValidationMessageFor(tt => tt.ConfirmPassword, "")</span>
                            </div>

                            @*<input type="text" name="name" value="" placeholder="" />*
                        </div>
                        @*<div class="error-msg">
                            <span class="error"><i class="fa fa-times"></i>Country not found</span>
                        </div>
                        <div class="clearfix"></div>
                        <input class="save button" name="button" type="submit" value="Submit" />
                        @*<input class="done button" name="button" type="button" value="Done" />
                    </div>
                    <div class="right">

                    </div>
}
                </div>



                    @using (Html.BeginForm("ResetPassword", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                    {



                        @Html.AntiForgeryToken()

                        @Html.ValidationSummary("", new { @class = "text-danger" })
                        @Html.HiddenFor(model => model.Code)
                        <div class="form-group">
                            @Html.LabelFor(m => m.Email, new { @class = "col-md-2 control-label" })
                            <div class="col-md-10">
                                @Html.TextBoxFor(m => m.Email, new { @class = "form-control" })
                            </div>
                        </div>
                        <div class="form-group">
                            @Html.LabelFor(m => m.Password, new { @class = "col-md-2 control-label" })
                            <div class="col-md-10">
                                @Html.PasswordFor(m => m.Password, new { @class = "form-control" })
                            </div>
                        </div>
                        <div class="form-group">
                            @Html.LabelFor(m => m.ConfirmPassword, new { @class = "col-md-2 control-label" })
                            <div class="col-md-10">
                                @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control" })
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <input type="submit" class="save button" value="Reset" />

                    }
                </div>
        </div>
    </div>*@




<html>
<head>
    <title>EnergyOpp</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="/Content/font-awesome.min.css" type="text/css" rel="stylesheet" />
    <link href="/Content/fonts.css" type="text/css" rel="stylesheet" />
    <link href="/Content/reset.css" type="text/css" rel="stylesheet" />
    <link href="/Content/signin.css" type="text/css" rel="stylesheet" />
    <link rel="icon" type="image/ico" href="/Content/themes/base/images/favicon.ico">
    @*<script type="text/javascript" src="/Scripts/jquery-2.1.3.js"></script*@
    <script type="text/javascript" src="/Scripts/browser_and_os_classes.js"></script>
    <script type="text/javascript" src="/Scripts/custom.js"></script>
    <script src="~/Scripts/jquery-2.2.2.min.js"></script>
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate-vsdoc.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/Scripts/custom.js"></script>
    @*<script src="~/Scripts/equal
        <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
                <script src="~/Scripts/jquery.validate.min.js"></script>-height.js"></script>*@
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!--[if lte IE 7]> <html class="ie7"> <![endif]-->
    <!--[if IE 8]>     <html class="ie8"> <![endif]-->
    <!--[if IE 9]>     <html class="ie9"> <![endif]-->
    <!--[if !IE]!-->
</head>
<body class="signin">
    <!-- header -->
    <div class="signin-outer">
        <div class="logo">
            <a href="/Account/login/">
                <img src="/Content/themes/base/images/sign-in-logo.png" alt="">
            </a>
        </div>
        <div class="container">
            <div class="signin-form">

                @using (Html.BeginForm("ResetPassword", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                {
                    @Html.AntiForgeryToken()

                    <h3>Reset Password</h3>

    @Html.HiddenFor(tt => tt.userId)
    @Html.HiddenFor(tt => tt.Code)
                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })

                    <div class="form-row error-outer">



                        <label>Password <span class="tool"><i class="fa fa-question-circle" aria-hidden="true"></i><span class="tooltip">New Password</span></span> </label>

                        @Html.PasswordFor(m => m.Password, new { @class = "error" })

                        <div class="error-message-outer">
                            @Html.ValidationMessageFor(m => m.Password, "", new { @class = "error-message eql_height" })
                            <span class="cross-icon eql_height "><img src="~/Content/themes/base/images/error-arrow-2.png" alt=""></span>
                            @*<span class="error-message eql_height">
                                <small style="padding:5px 0;">     </small> </span>*@


                        </div>
                    </div>

                    <div class="form-row error-outer">
                        <label>Confirm Password<span class="tool"><i class="fa fa-question-circle" aria-hidden="true"></i><span class="tooltip">Password</span></span></label>
                        @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "error" })



                        <div class="error-message-outer">
                            @Html.ValidationMessageFor(m => m.ConfirmPassword, "", new { @class = "error-message eql_height" })

                            <span class="cross-icon eql_height "><img src="~/Content/themes/base/images/error-arrow-2.png" alt=""></span>
                        </div>
                    </div>

                    <div class="sign-button form-row">
                        <input type="submit" value="Re-set Password" />
                    </div>
                   
                }
            </div>
        </div>
    </div>



</body>


</html>

   
